Subject: Re: [Dri-devel] PPC Lockup (ati-pcigart-branch)

From: Dan Malek <[email-masked]>
Date: Mon, 22 Jan 2001 19:13:47 -0500

Paul Mackerras wrote:

> Which means that *pgd == 0, which is very odd indeed, unless of course
> you have run off the end of the vmalloc'd area (I assume you haven't).

Right, I made the same assumption, this was the first time through
the loop.

> What is the value of the symbol swapper_pg_dir in this kernel?

It looks like swapper_pg_dir because of it's low memory address.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/